obsolete

pootle-2.1.6-1.el6

FEDORA-EPEL-2011-3086 created by dwayne 13 years ago for Fedora EPEL 6

Update to 2.1.6 - Ensure compatibility with Django 1.2.5 and 1.3.0 - Other fixes: - Fixed another bug with GNU style projects language detection. - Added a separate project type for UTF-8 encoded Java properties. - Fixed a bug that would under rare conditions hide some strings from translate page. - Fixed a bug that caused some translation project level statistics to be miscalculated. - Fix for Qt TS format based on changes in Translate Toolkit 1.9.0

This update has been submitted for testing by dwayne.

13 years ago

This update has been pushed to testing

13 years ago

This update has reached 14 days in testing and can be pushed to stable now if the maintainer wishes

13 years ago
User Icon avij commented & provided feedback 6 years ago
karma

--> Finished Dependency Resolution

Error: Package: python-django-pipeline-1.2.24-2.el6.noarch (epel)

Requires: Django

Error: Package: python-djblets-0.7.30-2.el6.noarch (epel)

Requires: Django14

Error: Package: python-django-south-0.8.4-1.el6.noarch (epel)

Requires: Django14

Error: Package: pootle-2.1.6-1.el6.noarch (epel-testing)

Requires: Django >= 1.0

Error: Package: pootle-2.1.6-1.el6.noarch (epel-testing)

Requires: python-sqlite2

User Icon tdawson commented & provided feedback 5 years ago
karma

Due to the age of this package, it should not be added to EPEL. If you feel this package should still be in EPEL, please rebuilt it and submit another update request.

This update has been unpushed.

This update has been obsoleted.

5 years ago

Please login to add feedback.

Metadata
Type
bugfix
Karma
-2
Signed
Content Type
RPM
Test Gating
Settings
Unstable by Karma
-3
Stable by Karma
disabled
Stable by Time
disabled
Dates
submitted
13 years ago
in testing
13 years ago
modified
13 years ago
BZ#700337 EPEL5 uses Django 1.x so needs different CSRF fix
0
0

Automated Test Results